/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy7[576] = {
  0,  0,  0,  0,  0,  0,  0,  0,
  1,  0, 15,  0, 51,  0,239,  0,
  0,  0,170,  0, 63,  0, 15,  0,
  1,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,160,  0,212,  0,171,  0,
  0,  0,171,  0, 84,  0,160,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  1,  0,  3,  0,  3,  0,  5,  0,
  5,  0, 11,  0, 11,  0, 22,  0,
  0,  0, 21,  0, 11,  0, 11,  0,
  7,  0,  7,  0,  2,  0,  1,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0,128,  0, 64,  0,160,  0,
192,  0,160,  0,208,  0,168,  0,
  0,  0, 80,  0,160,  0,208,  0,
160,  0, 64,  0,160,  0, 64,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  1,  0,  6,  0,  9,  0, 19,  0,
 39,  0,  0,  0,  4,  0,  6,  0,
  4,  0,  6,  0,  0,  0, 39,  0,
 19,  0,  9,  0,  6,  0,  1,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
128,  0,160,  0,208,  0,232,  0,
 84,  0,  0,  0, 64,  0, 96,  0,
 64,  0, 96,  0,  0,  0, 84,  0,
232,  0,208,  0,160,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 65,  0, 47,  0,
 23,  0, 14,  0,  3,  0,  8,  0,
  3,  0, 15,  0, 22,  0, 47,  0,
 65,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,130,  0,244,  0,
200,  0, 48,  0,192,  0, 16,  0,
192,  0, 48,  0,136,  0, 84,  0,
130,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
